Das Register der Unterauftragsverarbeiter des Betreibers (DPA Art. 8 / Anlage 3)
GET
/v1/legal/sub-processors
const url = 'https://api.vimine.network/v1/legal/sub-processors';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.vimine.network/v1/legal/sub-processorsDas aktuelle Register (aktive und geplante Unterauftragsverarbeiter sowie Anbieter, die keine Daten der Vereine verarbeiten) mit der geltenden Version von Anlage 3, an die es gebunden ist.
Antworten
Abschnitt betitelt „Antworten“Register
Medientypapplication/json
object
version
Die geltende Version von Anlage 3, an die das Register gebunden ist
string
effective_from
string Format: date-time
notice_days
integer
at
string Format: date-time
active
erforderlich
Array<object>
object
cod
erforderlich
string
name
erforderlich
string
entity
string
service
erforderlich
string
data_categories
string
location
string
transfer_basis
string
role
erforderlich
string
status
erforderlich
string
since
string Format: date
until
string Format: date
website
string
planned
erforderlich
Array<object>
object
cod
erforderlich
string
name
erforderlich
string
entity
string
service
erforderlich
string
data_categories
string
location
string
transfer_basis
string
role
erforderlich
string
status
erforderlich
string
since
string Format: date
until
string Format: date
website
string
other
erforderlich
Anbieter, die keine Daten der Vereine verarbeiten (Transparenz)
Array<object>
object
cod
erforderlich
string
name
erforderlich
string
entity
string
service
erforderlich
string
data_categories
string
location
string
transfer_basis
string
role
erforderlich
string
status
erforderlich
string
since
string Format: date
until
string Format: date
website
string
Beispiel
{ "active": [ { "role": "processor", "status": "active" } ], "planned": [ { "role": "processor", "status": "active" } ], "other": [ { "role": "processor", "status": "active" } ]}Ungültige Anfrage
Medientypapplication/problem+json
object
type
erforderlich
string Format: uri
title
erforderlich
string
status
erforderlich
integer
detail
string
code
erforderlich
string
request_id
string
errors
Array<object>
object
field
string
code
string
message
string
Beispielerzeugt
{ "type": "https://example.com", "title": "example", "status": 1, "detail": "example", "code": "example", "request_id": "example", "errors": [ { "field": "example", "code": "example", "message": "example" } ]}Nicht gefunden
Medientypapplication/problem+json
object
type
erforderlich
string Format: uri
title
erforderlich
string
status
erforderlich
integer
detail
string
code
erforderlich
string
request_id
string
errors
Array<object>
object
field
string
code
string
message
string
Beispielerzeugt
{ "type": "https://example.com", "title": "example", "status": 1, "detail": "example", "code": "example", "request_id": "example", "errors": [ { "field": "example", "code": "example", "message": "example" } ]}Ratenlimit überschritten
Medientypapplication/problem+json
object
type
erforderlich
string Format: uri
title
erforderlich
string
status
erforderlich
integer
detail
string
code
erforderlich
string
request_id
string
errors
Array<object>
object
field
string
code
string
message
string
Beispielerzeugt
{ "type": "https://example.com", "title": "example", "status": 1, "detail": "example", "code": "example", "request_id": "example", "errors": [ { "field": "example", "code": "example", "message": "example" } ]}Interner Fehler
Medientypapplication/problem+json
object
type
erforderlich
string Format: uri
title
erforderlich
string
status
erforderlich
integer
detail
string
code
erforderlich
string
request_id
string
errors
Array<object>
object
field
string
code
string
message
string
Beispielerzeugt
{ "type": "https://example.com", "title": "example", "status": 1, "detail": "example", "code": "example", "request_id": "example", "errors": [ { "field": "example", "code": "example", "message": "example" } ]}